<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" NeedRecharged="30" ItemID="1,333" ItemCount="300000,1" />
	<Data ID="2" NeedRecharged="60" ItemID="1,333" ItemCount="600000,3" />
	<Data ID="3" NeedRecharged="100" ItemID="1,333" ItemCount="1000000,6" />
	<Data ID="4" NeedRecharged="200" ItemID="1,333" ItemCount="2000000,8" />
	<Data ID="5" NeedRecharged="500" ItemID="1,333" ItemCount="5000000,12" />
	<Data ID="6" NeedRecharged="1000" ItemID="1,333" ItemCount="10000000,20" />
	<Data ID="7" NeedRecharged="5000" ItemID="1,333" ItemCount="50000000,50" />
</Root>